Bug 37198 - citrix port: bad checksum
Summary: citrix port: bad checksum
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Blapp
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-04-17 22:30 UTC by Keith Waclena
Modified: 2002-04-27 11:12 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Keith Waclena 2002-04-17 22:30:01 UTC
I guess Citrix has changed their shell scripts, thus breaking
the checksum:

# make install
===>  Extracting for citrix_ica-6.20.973

How-To-Repeat: Grab latest citrix tarball and make install.
Comment 1 Cy Schubert freebsd_committer 2002-04-22 05:21:46 UTC
Responsible Changed
From-To: freebsd-ports->mbr

Over to maintainer.
Comment 2 Martin Blapp freebsd_committer 2002-04-27 11:12:04 UTC
State Changed
From-To: open->closed

I just updated the port